.expert { min-height: 400px; }
.expert .container { width: 1260px; margin: 0 auto; }

.sect-layer1 { background: #eef9fc; padding: 25px 0; }

.sect-layer1 .item { font-size: 0; padding: 8px 0; border-right: 1px solid #d6d6d6; }

.sect-layer1 .search-by { display: inline-block; *display: inline; *zoom: 1; vertical-align: top; width: 145px; padding: 0 10px 0 0; background: #fff; border: 1px solid #b2b2b2; line-height: 34px; }

.sect-layer1 .search-by input, .sect-layer1 .search-by select { width: 100%; padding: 0 0 0 10px; vertical-align: middle; font-size: 14px; font-weight: 500; line-height: 34px; color: #333; text-align: left; }

.sect-layer1 .search-box { display: inline-block; *display: inline; *zoom: 1; vertical-align: top; width: 890px; padding: 0 15px; }

.sect-layer1 .search-box input, .sect-layer1 .search-box select { width: 790px; padding: 0 10px; font-size: 14px; font-weight: 500; height: 36px; line-height: 34px; color: #333; text-align: left; border: 1px solid #b2b2b2; background: #fff; border-radius: 4px; }

.sect-layer1 .handle { display: inline-block; *display: inline; *zoom: 1; margin: 0 0 0 5px; padding: 8px 0 0px; vertical-align: middle; }

.sect-layer1 .handle a { display: inline-block; *display: inline; *zoom: 1; width: 20px; height: 20px; margin: 0 5px; background-image: url(); background-repeat: no-repeat; background-position: 50% 50%; background-color: transparent; background-size: auto; }
.n_banner { display: block;  }
.sect-layer1 .handle a.add { background-image: url("../images/add_icon.png"); }

.sect-layer1 .handle a.remove { background-image: url("../images/remove_icon.png"); }

.sect-layer1 .btns { width: 86px; margin: 20px 0 0; font-size: 18px; font-weight: 500; line-height: 64px; color: #fff; text-align: center; background: #0279e9; border-radius: 4px; }

.sect-layer1 .btns.reset-btn { color: #7b562a; background: #d2c5b6; }

.sect-layer1 .btns:hover { opacity: .8; }

.sect-layer2 { margin: 25px 0 30px; }

.expert-list { font-size: 0; margin: 0 -13px; }

.expert-list li { display: inline-block; *display: inline; *zoom: 1; width: 50%; padding: 0 13px; margin: 0 0 25px 0; }

.expert-list li a { display: block; padding: 20px; font-size: 14px; font-weight: 500; line-height: 32px; color: #000; text-align: left; -o-box-shadow: 0px 0px 6px 0px #ccc; box-shadow: 0px 0px 6px 0px #ccc; position: relative; }

.expert-list li a::before { display: block; content: ""; box-sizing: border-box; position: absolute; top: 0; right: auto; bottom: auto; left: 0; z-index: 1; width: 0; height: 0; }

.expert-list li a::after { display: block; content: ""; box-sizing: border-box; position: absolute; top: auto; right: 0; bottom: 0; left: auto; z-index: 1; width: 0; height: 0; }

.expert-list li a:hover::before { width: 100%; height: 100%; border-top: 2px solid #0279e9; border-right: 2px solid #0279e9; transition: width 0.25s ease-in, height 0.25s ease-in 0.25s; }

.expert-list li a:hover::after { width: 100%; height: 100%; border-bottom: 2px solid #0279e9; border-left: 2px solid #0279e9; transition: width 0.25s ease-in 0.5s, height 0.25s ease-in 0.75s; }

.expert-list li a:hover { background: #f2f2f2; }

.expert-list li a:hover .name { color: #0279e9; }

.expert-list li .img { width: 140px; height: 170px; overflow: hidden; }

.expert-list li .img img { width: 100%; min-height: 100%; }

.expert-list li .text { width: calc(100% - 162px); }

.expert-list li .text .name { margin: 0 0 10px; font-size: 24px; }

.expert-list li .text span { color: #666; }

.articles .expert-list { margin: 0 0 10px; }

.articles .expert-list li { width: 100%; padding: 0; }

.articles .expert-list li a { padding: 20px 40px; background: #fff !important; }

.articles .expert-list li a .text { width: 1010px; }

.articles .expert-list li a .text .name { color: #000; }

.articles .expert-list li a::after, .articles .expert-list li a::before { display: none; }

.articles .item { margin: 0 0 30px; }

.articles .item .item-title { margin: 0 0 15px; padding: 0 0 0 15px; font-size: 24px; font-weight: 500; line-height: 24px; color: #0279e9; text-align: left; border-left: 5px solid #0279e9; }

.articles .content { font-size: 16px; font-weight: 500; line-height: 32px; color: #333; text-align: left; }
/*# sourceMappingURL=expert.css.map */

@media screen and (max-width: 1300px) {
    .expert .container { width: 980px; }
    .sect-layer1 .container .fr, .sect-layer1 .container .fl { width: 100%; text-align: center; }
    .sect-layer1 .search-box { width: calc(100% - 145px); text-align: left; padding-right: 0; }
   .sect-layer1 .item { border: none; }
    .sect-layer1 .search-box input, .sect-layer1 .search-box select { width: calc(100% - 70px) !important; }
   .sect-layer1 .btns { line-height: 40px; }
   
   }
   @media screen and (max-width: 1024px) {
     .expert .container { width: 100%; padding: 0 15px; }

   }
   @media screen and (max-width: 850px) {
    .expert-list { margin: 0; }
    .expert-list li { width: 100%; padding: 0; }
   }
   @media screen and (max-width: 500px) {
    .expert .container .fr, .expert .container .fl { text-align: left; }
    .sect-layer1 .search-by { width: calc(100% - 70px) !important; }
    .sect-layer1 .search-box { width: 100%; padding: 15px 0 0; }
   .sect-layer1 .item { border-bottom: 1px solid #ddd; padding: 15px 0; }
   }
   @media screen and (max-width: 380px) {
    .expert-list li .img, .expert-list li .img { float: none; margin: 0 auto; }
    .expert-list li .text, .articles .expert-list li a .text { width: 100%; margin: 20px 0 0; }
   }